Cyberduck Mountain Duck CLI

#7072 closed defect (duplicate)

Supporting SWIFT 1.7.4-0

Reported by: riddl Owned by: dkocher
Priority: normal Milestone: 4.4
Component: openstack Version: 4.2.1
Severity: normal Keywords: openstack, swift
Cc: Architecture:
Platform: Mac OS X 10.8

Description

Cyberduck should support Version 1.7.4-0 of SWIFT. 4.2.1 wouldnt connect to the Cluster.

Change History (2)

comment:1 Changed on Jan 29, 2013 at 2:15:45 PM by dkocher

  • Milestone set to 4.3
  • Resolution set to duplicate
  • Status changed from new to closed

I suppose this fails because of missing Keystone authentication support. Duplicate for #6330.

comment:2 Changed on Jun 27, 2013 at 10:08:50 PM by dkocher

  • Milestone changed from 4.4 to 4.3.2
Note: See TracTickets for help on using tickets.
swiss made software